:root {
  // Main
  --tundra-primary: #212121;
  --tundra-secondary: #eeeeee;

  --tundra-primary-hover: #424242;
  --tundra-secondary-hover: #f5f5f5;

  // Text
  --tundra-text-primary: #212121;
  --tundra-text-secondary: #ffffff;
  --tundra-text-disabled: #bdbdbd;

  // Status
  --tundra-error: #b71c1c;
  --tundra-success: #1b5e20;

  --tundra-error-hover: #c62828;
  --tundra-success-hover: #2e7d32;

  // State
  --tundra-disabled: #e0e0e0;
}
